input[type="checkbox"] {
width:30px;
height:30px;
margin-right:20px;

}

.hold-black {
    background: #444545;
    color: #fff;
    padding: 51px 0 32px;
    overflow: hidden;
}
.wrap {
    max-width: 1110px;
    margin: 0 auto;
    padding: 0 30px;
}
.hold-form {
    padding: 0 0 21px;
}
form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}
.wrap-title {
    position: relative;
    padding: 0 0 2px;
    margin: 0 auto 37px;
    text-align: center;
    max-width: 840px;
}
.wrap-title:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -79px;
    width: 159px;
    height: 2px;
    background: #5bc0de;
}
.hold-black .wrap-title h2 {
    font-family: Verdana;
    font-size: 25px;
    line-height: 36px;
    margin: 0 0 15px;
}
.row {
    margin: 0 -15px;
    overflow: hidden;
}
.row .col {
    float: left;
    width: 50%;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type="text"], input[type="email"], input[type="password"], textarea {
    width: 100%;
    height: 54px;
    padding: 16px 27px;
    color: #444545;
    border: 0;
    background: #fff;
    outline: none;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 28px;
    -webkit-transition: background .2s ease-in-out , color .2s ease-in-out , box-shadow .2s ease-in-out;
    -moz-transition: background .2s ease-in-out , color .2s ease-in-out , box-shadow .2s ease-in-out;
    transition: background .2s ease-in-out , color .2s ease-in-out , box-shadow .2s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    font: 18px/22px 'ubunturegular' , arial, helvetica, sans-serif;
    -webkit-box-shadow: rgba( 0, 0, 0, 0.15) 0 1px 1px;
    -moz-box-shadow: rgba( 0, 0, 0, 0.15) 0 1px 1px;
    box-shadow: rgba( 0, 0, 0, 0.15) 0 1px 1px;
}
.row {
    margin: 0 -15px;
    overflow: hidden;
}
textarea {
    width: 100% !important;
    min-height: 149px;
    height: auto;
    max-width: 100% !important;
    margin: 0 0 37px;
    padding: 21px 31px 16px;
}
.personal-data {
    text-align: center;
    margin-bottom: 20px;
}
.personal-data span, .personal-data input {
    vertical-align: middle;
}
input, select, textarea {
    vertical-align: middle;
    font: 18px/22px 'ubunturegular' , arial, helvetica, sans-serif;
}
.personal-data {
    text-align: center;
    margin-bottom: 20px
    font-size: 20px;;
}
.hold-btn {
    text-align: center;
    padding: 0 0 20px;
}
.hold-black {
    background: #444545;
    color: #fff;
    padding: 51px 0 32px;
    overflow: hidden;
}
.btn.btn-middle {
    height: 46px;
    font-size: 16px;
    line-height: 46px;
    min-width: 351px;
}
.hold-black .btn {
    -webkit-box-shadow: 0 1px 1px rgba(36, 36, 36, 0.05), 0 1px 2px rgba(36, 36, 36, 0.05), 0 1px 0px rgba(36, 36, 36, 0.05);
    -moz-box-shadow: 0 1px 1px rgba(36, 36, 36, 0.05), 0 1px 2px rgba(36, 36, 36, 0.05), 0 1px 0px rgba(36, 36, 36, 0.05);
    box-shadow: 0 1px 1px rgba(36, 36, 36, 0.05), 0 1px 2px rgba(36, 36, 36, 0.05), 0 1px 0px rgba(36, 36, 36, 0.05);
}
.btn {
    height: 48px;
    display: inline-block;
    vertical-align: top;
    border: 0;
    margin: 0 0 20px;
    background: #118cba;
    font: 16px/48px 'ubuntumedium' , arial, helvetica, sans-serif;
    color: white;
    cursor: pointer;
    padding: 0 34px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    position: relative;
    -webkit-box-shadow: 0 1px 1px rgba(36, 36, 36, 0.15), 0 1px 2px rgba(36, 36, 36, 0.1), 0 1px 0px rgba(36, 36, 36, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(36, 36, 36, 0.15), 0 1px 2px rgba(36, 36, 36, 0.1), 0 1px 0px rgba(36, 36, 36, 0.1);
    box-shadow: 0 1px 1px rgba(36, 36, 36, 0.15), 0 1px 2px rgba(36, 36, 36, 0.1), 0 1px 0px rgba(36, 36, 36, 0.1);
    -webkit-transition: box-shadow .2s ease-in-out , background .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out , background .2s ease-in-out;
    transition: box-shadow .2s ease-in-out , background .2s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
}

.btn2 {
    height: 48px;
    display: inline-block;
    vertical-align: top;
    border: 0;
    margin: 0 0 20px;
    background: #f2f2f2;
    font: 16px/48px 'ubuntumedium' , arial, helvetica, sans-serif;
    color: #c2c2c2;
    cursor: pointer;
    padding: 0 34px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    position: relative;
    -webkit-box-shadow: 0 1px 1px rgba(36, 36, 36, 0.15), 0 1px 2px rgba(36, 36, 36, 0.1), 0 1px 0px rgba(36, 36, 36, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(36, 36, 36, 0.15), 0 1px 2px rgba(36, 36, 36, 0.1), 0 1px 0px rgba(36, 36, 36, 0.1);
    box-shadow: 0 1px 1px rgba(36, 36, 36, 0.15), 0 1px 2px rgba(36, 36, 36, 0.1), 0 1px 0px rgba(36, 36, 36, 0.1);
    -webkit-transition: box-shadow .2s ease-in-out , background .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out , background .2s ease-in-out;
    transition: box-shadow .2s ease-in-out , background .2s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
}



.sprites {
    display: inline-block;
    vertical-align: top;
    text-indent: -9999px;
    overflow: hidden;
    background: url(/sprites.png) no-repeat -9999px 0;
    margin: 0 5px 2px 0;
}
.btn.btn-middle {
    height: 46px;
    font-size: 16px;
    line-height: 46px;
    min-width: 250px;
}
.btn2.btn-middle {
    height: 46px;
    font-size: 16px;
    line-height: 46px;
    min-width: 250px;
}